/* =======================================================
PAGE LAYOUT:*/

#content {
	width: 427px;
	/* Other properties for this style are defined in newbrowsers.css */
	}

ul.navpage {
	width: 424px;
	/* Alternative properties in oldbrowsers.css */
	}

ul.navpage-withrightnav {
	width: auto;
	}

/* =======================================================
EPR HEADER: */

#eprheader a {
	width: 574px;
	/* Other properties for this style are defined in newbrowsers.css */
}

/* =======================================================
RIGHT COLUMN: */

#rcol {
	float: right;
	clear: none;
	padding: 0 7px 15px 7px;
	margin: -13px 0 30px 0;
	width: 140px;
	background: url(/images/div_hrz_blackdot.gif) bottom no-repeat;
	color: #666666;
	}

#rcol ul {
	list-style-type: none;
	margin: -5px 0 -5px 0;
	padding: 0 0 10px 0;
	font-size: .9em;
	}

#rcol li {
	padding: 0 0 10px 0;
	}

#rcol ul.twocolumnlist li {
	margin: 0 0 -5px 0;
	color: #999999;
	font-size: .9em;
	}

#rcol ul.twocolumnlist li a {
	font-style: italic;
	font-weight: bold;
	}

#rcol a {
	font-size: 1em;
	}

#rcol h1 {
	margin: 5px 0 0 0;
	color: #000000;
	font-weight: bold;
	font-size: 1em;
	}

/* =======================================================
A-Z ANCHORS (MOVE TO SEPARATE STYLE SHEET): */

ul.a-z {
	width: 424px;
	}

/* =======================================================
TOPIC LIST: */

ul.topiclist {
	width: 424px;
	}
